Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 03:23:48 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation humaira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  humaira Bot:  Hi Humaira ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0593482055            07:59 PM, 02nd Jun                   Sohaib                   Hi  Humaira ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:00 PM, 02nd Jun                     humaira                    Hello           08:00 PM, 02nd Jun                     humaira                    I have placed an order on may 18           08:00 PM, 02nd Jun                     humaira                    It got confirmed but didn't got the message to collect           08:01 PM, 02nd Jun                     humaira                    Its been over 14 days           08:01 PM, 02nd Jun                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           08:01 PM, 02nd Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            08:01 PM, 02nd Jun                     humaira                    I complained several times but it seems to be of no use..i didn't got a satisfactory answer from any of your agent           08:02 PM, 02nd Jun                     humaira                    Its already been 15 days..it never happened before           08:02 PM, 02nd Jun                     humaira                    If its not available or anyproblem cancel my order           08:03 PM, 02nd Jun                   Sohaib                   We will do our best to fix it forb you very soon.           08:04 PM, 02nd Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            08:04 PM, 02nd Jun                     humaira                    Exactly when?           08:04 PM, 02nd Jun                     humaira                    Coz i m listening this excuse since many days           08:05 PM, 02nd Jun                     humaira                    I visited my collection store as well and they were neither helpful until i got a confirmation email of collection           08:05 PM, 02nd Jun                   Sohaib                   We will inform you via registered email as soon as we get updates from our concern team we appreciate your patience with us           08:07 PM, 02nd Jun                   Sohaib                   Is there anything else I can help you with?           08:09 PM, 02nd Jun                     humaira                    Can you please tell me the exact time when you ll gona inform me..before days you people were informig me within 48 hours..but unfortunately i didn't got any email.           08:09 PM, 02nd Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you However when we get updates from our team we will inform you immediately as we are escalated your issue again at this moment be to solve apriority please a;;ow us one more time so we can be able to fix ity optimally           08:12 PM, 02nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:15 PM, 02nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2661463